/* SECTION CONTAINER for each UI View */
.section-container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    padding-left: 20px;
    padding-right: 20px;
    outline: none;
    overflow: auto;
}

/* VIEW CONTAINER */
.view-container {
    width: 100%;
    min-width: 1298px; 
    height: 500px;
    min-height: 500px;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 5px;
    outline: none;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 3px solid #FFFFFF;
}

/* VIEW CONTAINER */
.map-container {
    width: 100%;
    min-width: 1298px; 
    height: 500px;
    min-height: 500px;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 5px;
    outline: none;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 3px solid #FFFFFF;
}

.chart-container {
    width: 100%;
    min-width: 1298px; 
    /* height: 200px; */
    min-height: 200px;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 5px;
    outline: none;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 3px solid #FFFFFF;
}

.table-container {
    width: 100%;
    min-width: 1298px; 
    height: 100%;
    min-height: 600px;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 0px;
    outline: none;
    overflow-x: auto;
    overflow-y: hidden !important;
    background-color: #FFFFFF;
    border: 3px solid #FFFFFF;
}

/*DDA - TITLES SECTION STARTS*/
.titles-container {
    width: 100%;
    min-width: 1298px; 
/*  height: 200px; */
    min-height: 200px;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 5px;
    outline: none;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 3px solid #FFFFFF;
}

table.widget {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
/*    */
  border-collapse: collapse;
  width: 100%;
}
 
table.widget th {
/*  border: 1px solid #dddddd;*/
  border-bottom: 1px solid black;
    font-size: 17px;
    text-align: center;
  padding: 20px;
}

table.widget td {
  border-bottom: 1px solid black;
  font-size: 17px !important;
    text-align: center;
  padding: 20px;
}

.suffix {
    font-weight: bold;
    font-size: 17px;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 14px;
    color: #111111;
}
